## Index

### Interfaces

- RuleBaseValue
- RuleOptions
- RuleRangeValue
- RuleSimpleValue

### Type aliases

- RuleOperatorType
- RuleSpatialOperatorType
- RuleTemporalOperatorType

## Type aliases

### RuleOperatorType

RuleOperatorType: string

#### Type parameters

### RuleSpatialOperatorType

RuleSpatialOperatorType: string

#### Type parameters

### RuleTemporalOperatorType

RuleTemporalOperatorType: string

#### Type parameters

Generated using TypeDoc